> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Batch Canceled

POST 

Triggered when a pay out batch is cancelled (replaces payoutbatchcancelled).

- Notification name: `payout_batch_cancelled`
- Legacy notification name: `payoutbatchcancelled`

Reference: https://docs.payabli.com/developers/api-reference/webhooks-overview/payout-batch-canceled

## OpenAPI 3.1 Webhook Specification

```yaml
openapi: 3.1.0
info:
  title: webhooks-oas
  version: 1.0.0
paths: {}
webhooks:
  payout-batch-cancelled:
    post:
      operationId: payout-batch-cancelled
      summary: Pay Out Batch Cancelled
      description: >-
        Triggered when a pay out batch is cancelled (replaces
        payoutbatchcancelled).


        - Notification name: `payout_batch_cancelled`

        - Legacy notification name: `payoutbatchcancelled`
      responses:
        '200':
          description: Webhook received successfully
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PayoutBatchCancelledContent'
components:
  schemas:
    PayoutBatchCancelledContent:
      type: object
      properties:
        Event:
          type: string
          enum:
            - PayOutBatchCancelled
          description: Event type identifier
        Paypoint:
          type: string
          description: The name of the merchant/paypoint
        Text:
          type: string
          description: Human-readable description of the event
        BatchId:
          type: string
          description: Unique batch identifier
        TotalAmount:
          type: string
          description: Total transaction amount including fees
        Method:
          type: string
          description: Payment processing method
        entryPoint:
          type: string
          description: System entry point identifier
      required:
        - Event
        - Paypoint
        - Text
        - BatchId
        - TotalAmount
        - Method
        - entryPoint
      title: PayoutBatchCancelledContent

```